<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define("_MI_DIRECTORY_NAME","Departments");
define("_MI_DIRECTORY_DESC","Directory module");
define("_MI_DIRECTORY_ADMENU1","Main Config");
define("_MI_DIRECTORY_ADMENU2","Main Config");

define("_CODE_DIR_FIRSTNAME", 		"First Name" );
define("_CODE_DIR_LASTNAME", 		"Last  Name" );
define("_CODE_DIR_PHONE", 		"Phone" );
define("_CODE_DIR_ADDRESS", 		"Address" );
define("_CODE_DIR_DEPARTMENT", 		"Deaprtment" );
define("_CODE_DIR_UPDATE_CONTACT", 		"Update Contact" );
define("_CODE_DIR_ADD_CONTACT", 		"Add Contact" );
define("_CODE_DIR_DELETE_CONTACT", 		"Delete Contact" );
define("_CODE_DIR_ADD_NEW_ENTRY", 		"Add New Entry");
define("_CODE_DIR_EDIT_ENTRY", 		"Edit Entry");
define("_CODE_DIR_SUCCESS_UPD_ENTRY", 		"Successfully updated entry");
define("_CODE_DIR_SUCCESS_DEL_CONTACT", 		"Contact successfully deleted.");
define("_CODE_DIR_SUCCESS_ADD_ENTRY", 		"Successfully added entry.");
define("_CODE_DIR_SUCCESS_DEPT_ENTRY", 		"Successfully added department");
define("_CODE_DIR_MODIFY_DEPT_TXT", 		"Modify the following department");
define("_CODE_DIR_MODIFY_DEPT",    "Modify department!");
define("_CODE_DIR_CANCEL_DELETE", 		"Click to cancel  delete");
define("_CODE_DIR_SUCCESS_UPD_DEPT", "Successfully updated department");
define("_CODE_DIR_SUCCESS_DEL_DEPT", "Successfully deleted department.");
define("_CODE_DIR_QUEST_DELETE", "Delete this entry?");
define("_CODE_DIR_ADMIN",     "Directory Admin");
define("_CODE_DIR_ORHERE",     "Or here to");
define("_CODE_DIR_DISP_TXT1","Enter a name, address or extension");
define("_CODE_DIR_DISP_TXT1_1"," to search by 
        and select a category to narrow your results. You can also enter in the 
        first few letters of a name or address or phone number. Leaving the search field blank 
        will show all entries.");
define("_CODE_DIR_DISP_TXT2", "Click here to add a new entry");		
define("_CODE_DIR_DISP_TXT4", "modify department entries");
define("_CODE_DIR_DISP_TXT3", "Or you can click on one of the department links below to 
        get a listing of everyone in that department.");
define("_CODE_DIR_DISP_TXT5", "Departments");		
define("_CODE_DIR_DISP_ALL_CONTACTS", "All contacts in"); 		
define("_CODE_DIR_DISP_RESULTS", "Results in");
define("_CODE_DIR_DISP_MATCH", "matching");
define("_CODE_DIR_DISP_DELETE", "Select a contact to delete first!");
define("_CODE_DIR_NEW_DEPT", "Enter a new department:");
define("_CODE_DIR_EDIT_DEPT", "Or edit an existing department:");
define("_CODE_DIR_TXT_DEPT", "When deleting departments, make sure no contacts exist in that department.");
define("_CODE_DIR_UPDATE", "Update.");
define("_CODE_DIR_FINDIT", "Find It!.");
define("_CODE_DIR_NEWENTRY", "New entry.");
define("_CODE_DIR_ADD", "Add.");
define("_CODE_DIR_CANCELDELETE", "Cancel or delete");
define("_CODE_DIR_MODIFYDEPARTAMENT","Modify department!");
define("_CODE_DIR_UPDATECONTACT","Update contact!");
define("_CODE_DIR_DELETECONTACT","Delete contact!");
?>